# Get tenant metrics

```http
GET /v1/tenants/{tenantId}/metrics
```

Base URL: `https://api-portal.aur.lu/api`

Operation ID: `GetTenantMetrics`

Authentication: ApiKeyAuth (API key in header `X-Api-Key`)

Required permission: `read:portal:tenants`

Returns summary metrics for the given tenant

## Parameters

### Path parameters

- `tenantId` (string, required) — Tenant ID

## Responses

### 200 — Metrics

Content type: `application/json`

- `bucketCount` (integer)
- `bucketLimit` (integer)
- `keyCount` (integer)
- `keyLimit` (integer)
- `maxBucketSize` (integer)
- `tenantName` (string)

### 404 — Not found

Content type: `application/json`

- `message` (string)
